body {
	background-color: lightpink;
}
h1 {color: #660066;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: white;
border-style: solid;
border-color: grey;
border-width: 8px;
border-radius: 10px;
margin-top: 20px;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 70px;
padding: 10px;
box-shadow: 8px 8px 8px rgba(102,0,102);
font-weight: bold;
}

p{color: #4C234C;
font-family: arial;
font-size: 30px;
text-align: justify;}

ul{color: #4C234C;
font-family: arial;
font-size: 30px;}

img {
	width: 20%;
	border-style: solid;
	border-width: 6px;
	border-color: #660066;
	border-radius:10px ;
}

strong{color: #4C234C;}

a {
	color: #660066;
	outline: none;
	text-decoration: none;
	font-size: 20px;
	padding: 20px 10px 0;
}

a:hover {color: #4C234C;
         background-color: white;}

ol{color: #4C234C;
font-family: arial;
font-size: 30px;}

#id{
	text-align: center;
}